@font-face
{
    font-family: 'Barista_Grande';
  src: url('Barista_Grande.eot');
  src: url('Barista_Grande.eot?#') format('embedded-opentype'),
      url('Barista_Grande.woff') format('woff'),
      url('Barista_Grande.ttf') format('truetype');
}
@font-face
{
    font-family: 'Barista_Tall';
  src: url('Barista_Tall.eot');
  src: url('Barista_Tall.eot?#') format('embedded-opentype'),
      url('Barista_Tall.woff') format('woff'),
      url('Barista_Tall.ttf') format('truetype');
}
@font-face
{
    font-family: 'Barista_Venti';
  src: url('Barista_Venti.eot');
  src: url('Barista_Venti.eot?#') format('embedded-opentype'),
      url('Barista_Venti.woff') format('woff'),
      url('Barista_Venti.ttf') format('truetype');
}
